{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock meta %}

{% block content %}
    <div class="container">
        {% if user.is_authenticated %}
        <h3>Selamat Datang {{user.username}}!</h3>
        <h5>Masukkan Nama Kegiatan yang ingin anda lakukan</h5>
        <div class="formulir">
            <form method="POST"> 
                {% csrf_token %}
                    {{form.as_p}}
                
            
            <button type="submit">save</button>
        </div>

        <table class = "listmatkul">
            <tr>
                <th>Nama Kegiatan</th>
                <th>Actions</th>
            </tr>
            {% for kegiatan in daftar %}
            <tr>
                <td>{{kegiatan.nama}}</td>
                <td><a class="btn btn-danger" href="#">Delete</a></td>
            </tr>
            {% endfor %}
        </table>
        

        {% else %}
        <h1>Selamat Datang di fitur baru !</h1>


        {% endif %}
        <script src="{% static 'main/js/script.js' %}"></script>
    </div>
{% endblock content %}

